SAP BusinessObjects Business Intelligence Platform CVE-2017-16683 Denial of Service Vulnerability

Bugtraq ID: 102146
Class: Design Error
CVE: CVE-2017-16683
Remote: Yes
Local: No
Published: Dec 12 2017 12:00AM
Updated: Dec 19 2017 10:01PM
Credit: The vendor reported this issue.
Vulnerable: SAP BusinessObjects BI Platform 4.20
SAP BusinessObjects BI Platform 4.10
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus